body {
  background-color: beige;
  font-family: 'Gideon Roman', cursive;
}

.hideme {
  display: none;
}

h1, h2, h3 {
  color: midnightblue;
  font-weight: bold;
}

.footer, a {
  color: midnightblue;
  font-weight: bold;
}

img {
  width: 800px;
  height: 800px;
}

.navbar, .footer {
  background-color: lightgoldenrodyellow;
  border: 1px solid midnightblue;
}

.myColor {
  color: midnightblue;
  font-weight: bold;
}